@charset "UTF-8";


#mainMenuBox{
	position:			relative;
	z-index:			300;
	width:				670px;
	height:				48px;
	padding-left:		20px;
	font-size:			12px;
	clear:both;
}

#mainMenuBox img{
	vertical-align:		bottom;
}

#mainMenuBox .new{
	font-size:			10px;
	font-family:		Arial;
	color:				#f55;
}


/* 1階層目 *******************************/
#mainMenu li {
	list-style-type:		none;
	float:					left;
	position:				relative;
}
#mainMenu li a {
	display:				block;
}

/* 1階層目にマウス乗った */
#mainMenu li:hover a, 
#mainMenu li.sfHover a {
}
/* 1階層目にマウス乗ったら、位置を戻す */
#mainMenu li:hover ul,
#mainMenu li.sfHover ul {
	top: 37px;
	z-index:				100;
	visibility: visible;
}
/* 2階層目の色を調整 */
#mainMenu li:hover ul a, 
#mainMenu li.sfHover ul a {
	background:				#333;
	color:					#ffffff;
	border-bottom:			solid 1px #666666;
}
/* 2階層目にマウス乗った */
#mainMenu li:hover ul a:hover, 
#mainMenu li.sfHover ul a:hover {
	background-color:		#0062b1;
	color:					#FFF;
}

/* 2階層目 *******************************/
/* 普段は画面外に移動 */
/*
*/
#mainMenu ul {
	position: absolute;
	top: -999em;
}
#mainMenu ul li {
	float:					none;
}
#mainMenu ul a {
	width:					150px;
	padding:				4px 4px 4px 4px;
	background:				#e9ddd1;
	color:					#8e715b;
	font-weight:			normal;
}



